## vorbisparse vorbisparse — parse raw vorbis streams |

## Synopsis

    struct              GstVorbisParse;

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GstObject
                   +----GstElement
                         +----GstVorbisParse
                               +----GstVorbisTag

## Description

## Synopsis

### Element Information

plugin | vorbis
author | Thomas Vander Stichele <thomas at apestaart dot org>
class | Codec/Parser/Audio

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-vorbis

name | src
direction | source
presence | always
details | audio/x-vorbis

## Details

### struct GstVorbisParse

    struct GstVorbisParse;